Bug 237421 - databases/rubygem-bdb1: deprecate, set expiration date
Summary: databases/rubygem-bdb1: deprecate, set expiration date
Status: Closed Overcome By Events
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: freebsd-ruby (Nobody)
URL:
Keywords: regression
Depends on:
Blocks:
 
Reported: 2019-04-20 21:22 UTC by Walter Schwarzenfeld
Modified: 2019-04-28 14:06 UTC (History)
1 user (show)

See Also:


Attachments
svn-diff-rubygem-bdb1 (1.07 KB, patch)
2019-04-20 21:22 UTC, Walter Schwarzenfeld
no flags Details | Diff
svn-diff-rubygem-bdb1_v2 (318 bytes, patch)
2019-04-21 08:25 UTC, Walter Schwarzenfeld
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Walter Schwarzenfeld freebsd_triage 2019-04-20 21:22:22 UTC
Created attachment 203838 [details]
svn-diff-rubygem-bdb1

unbreak with ruby-2.5.

same error as in bug #237410.
Comment 1 Walter Schwarzenfeld freebsd_triage 2019-04-20 21:43:19 UTC
Overlooked:

There are no ports dependent upon this port

It is the question if we still need this port.
Comment 2 Matthias Fechner freebsd_committer 2019-04-21 08:13:41 UTC
You can mark the port as deprecated and to be removed till end of month or next month.
If I check INDEX-12 file, port is not used by any other port.
Comment 3 Walter Schwarzenfeld freebsd_triage 2019-04-21 08:25:23 UTC
Created attachment 203852 [details]
svn-diff-rubygem-bdb1_v2

Set expiration date to 2019-04-30.
Comment 4 Walter Schwarzenfeld freebsd_triage 2019-04-28 14:05:06 UTC
Fixed with ports r500313.
Comment 5 Walter Schwarzenfeld freebsd_triage 2019-04-28 14:06:24 UTC
Fixed with ports r500313.